﻿body {
	background-color: #F9F3DC;
	background-image:url(../images/paperbackground2.jpg);
	width: 100%;
	}
#container {
	width: 100%;
	}
#start {
	
	height: 643px;
	width: 941px;
	position: relative;
	margin: 0 auto 0 auto;
	}


/* For main 'HIDDEN TREASURES' ON HOME PAGE */

	
/*For 'Custom Stonework by Morgan Treasure' */
/*#tagline #tag {
	margin: 5px 24% 0 24%;
	}*/

/* For bar behind 'Custom Stonework by Morgan Treasure' */
#tagline {
	position: relative;
	height: 45px;
	background-image: url(../images/headerbackground.png);
	margin-top: -150px;
	left: -8px;
	width: 101%;
	}
#tagline #innertag {
	width: 771px;
	margin: 0 auto 0 auto;
	padding: 5px 0 0 170px;
	}
/* For bar behind links */
#links {
	height: 40px;
	position: relative;
/*	padding-left: 240px;*/
	margin-top: 25px;
	background-image: url(../images/headerbackground.png);
	background-repeat: repeat-x;
	left: -8px;
	width: 101%;
	padding-bottom: 200px;
	}

#links img {
	text-decoration: none;
	border: none;
	padding-top: 6px;
}
a img:link, a img:visited,  a img:hover, a img:active {
	text-decoration: none;
	border: none;
}	

/* To center links */
#links2 {
	margin: 0 auto 0 auto;
	height: 40px;
	width: 941px;
}

/* For 'Portfolio Link' */
#link {
	display: block;
	position: relative;
	float: left;
	margin-right: 100px;
	margin-left: 300px;
	
	}

/* For medio links section */
#mediolinks {
background-image: url(../images/headerbackground.png);
	background-repeat: repeat-x;
	min-height: 45px;
	position: relative;
	left: -8px;
	width: 101%;
	}
	
#mediolinks a img, #mediolinks img {
	text-decoration: none;
	border: 0 none;
}
#links3 {
	margin: 0 auto 0 auto;
	padding-top: 8px;
	height: 45px;
	width: 580px;
}

#mediolinks img {
	padding: 0 30px 8px 0;
 
	
}

#mediolinks #sculpturelink img {
	padding-bottom: 0;
	}

/* For photo sections */
#indoors, #outdoors, #furniture, #sculpture, #contact {
	background-image: url(../images/headerbackground.png);
	width: 800px;
	margin: 30px auto 0 auto;
	padding-bottom: 15px;
}
.pics {
	margin: 0 50px 0px 50px;
	text-align: center;
	border-top: solid 2px #d3c098;
	padding-top: 20px;
	}
#indoors img, #outdoors img, #furniture img, #sculpture img, #contact img {
	padding: 20px 00px 5px 50px;
	margin: 0;
}
#indoors a img, #outdoors a img, #furniture a img, #sculpture a img {
	text-decoration: none;
	border: none;
}
/*.pics {
	padding: 40px 0;
	text-align: center;
	position: relative;
	}*/

#indoors .pics img, #outdoors .pics img, #furniture .pics img, #sculpture .pics img {
	height: 100px;
	border: solid 2px #d3c098;
	margin: 5px 10px;
	padding: 0;
	}
	
#contactinner {
	padding-right: 50px;
	min-height: 350px;
	}
#contactinner p {
	float: right;
	width: 300px;
	padding: 0;
	margin: 0;
	font-size: 16px;
	font-family: "Times New Roman", serif;
	line-height: 1.3em;
	color: #491b03; 
	}
#contactinner img {
	width: 250px;
	border: solid 2px #d3c098;
	padding: 0;
	margin: 0 0 15px 0;
	}
#contactinner #info {
	font-size: 1.2em;
	}
#home img {
	border: none;
	margin: 0 330px;
	}
/* To get the smooth scroll to work */

#space {
	height: 500px;
	display: block;
	}